.icon-holder[type="cardbookTab"],
.tabmail-tab[type="cardbookTab"] {
	list-style-image: url("chrome://cardbook/skin/cardbook_16_16.png");
}

/* #cardbookMenuItem */

#qfb-cardbook,
#cardbookComposeToolbarButton,
#cardbookToolbarButton {
	list-style-image: url("chrome://cardbook/skin/cardbook_24_24.png");
}
toolbar[brighttext] #qfb-cardbook,
toolbar[brighttext] #cardbookComposeToolbarButton,
toolbar[brighttext] #cardbookToolbarButton {
	list-style-image: url("chrome://cardbook/skin/cardbook_24_24.png");
}

#cardbookTabButton {
	list-style-image: url("chrome://cardbook/skin/cardbook_16_16.black.png");
}
toolbar[brighttext] #cardbookTabButton {
	list-style-image: url("chrome://cardbook/skin/cardbook_16_16.white.png");
}


#cardbook-folderPane-toolbar {
	background: linear-gradient(#f3f3f3, #ebebeb);
	border-bottom: 1px solid #bebebe;
}
#cardbook-folderPane-toolbar > #accountsOrCatsTreeToolbaritem {
	-moz-box-flex: 1;
}
#cardbook-folderPane-toolbar > .toolbarbutton-1,
#cardbook-folderPane-toolbar > toolbaritem > menulist {
	margin: 0;
}
#cardbook-folderPane-toolbar > :-moz-any(*) + :-moz-any(*) {
	margin-inline-start: 2px;
}